Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Gimp: cubo rotante non ruota
#1
Salve a tutti; volevo realizzare una gif con un cubo rotante; ho trovato questa guida ed ho installato "GAP", ho seguito il procedimento descritto nel tutoria ma alla fine del procedimento mi appare la scritta
Codice:
Errore durante l'esecuzione di script-fu-selection-to-anim-image:

Error: ( : 1) Procedure execution of plug-in-gap-layers-run-animfilter failed
Utilizzo gimp 2.8.18. Ho postato l'errore e l'unica soluzione che ho trovato è questa quindi ho disinstallato e reinstallato gimp ma il problema permane; qualche consiglio o anche informazione utile?
Grazie
EDIT: sono andato a controllare in .gimp-2.8/plug-ins e trovo solo BIMP (plugins installato in precedenza per altri motivi), questo mi fa credere che di fatto GAP non sia installato, in tal caso come procedo?
Heart Una petizione per il prof. Cantaro

Sconosco l'inglese e mi rifiuto di impararlo
Da solo avrò un'idea, in due potremmo averne tre, in tanti troveremo la soluzione migliore
Buona vita a tutti Heart
Cita messaggio
Grazie da:
#2
Possibile che nessuno sappia come risolvere? Io ho trovato, nel frattempo, questa discussione in altro forum ma risale ad oltre due anni fa e nel frattempo GIMP è alla versione 2.8.18
Heart Una petizione per il prof. Cantaro

Sconosco l'inglese e mi rifiuto di impararlo
Da solo avrò un'idea, in due potremmo averne tre, in tanti troveremo la soluzione migliore
Buona vita a tutti Heart
Cita messaggio
Grazie da:
#3
ciao nicolo, su quale sistema hai installato gimp? il saperlo potrebbe aiutare.
Cita messaggio
Grazie da:
#4
(13-01-2017,11:21 )dxgiusti Ha scritto: ciao nicolo, su quale sistema hai installato gimp? il saperlo potrebbe aiutare.

Si scusa mi è sfuggito. Attualmente utilizzo Ubuntu 16.04 (nella versione remix che ho trovato su questo forum).
Verificato anche su ubuntu 12.04 plus stesso errore.
Heart Una petizione per il prof. Cantaro

Sconosco l'inglese e mi rifiuto di impararlo
Da solo avrò un'idea, in due potremmo averne tre, in tanti troveremo la soluzione migliore
Buona vita a tutti Heart
Cita messaggio
Grazie da:
#5
Nicolò, la plus remix 16.04 non c'è, il prof non l'ha realizzata..semmai la 14.04.
Ho dovuto aggiornare il sistema pochi giorni fa, non ho ancora testato gimp e non so nemmeno se c'è il plug-in gap installato....in ogni caso puoi usare questo script http://fence-post.deviantart.com/art/GIM...t-74111738 invece del plug-in.
Cita messaggio
Grazie da:
#6
io alla fine ho rinunciato. il cubo che gira proprio non mi riesce........ eppure ho installato tutto quanto ( io non uso ubuntu ). se proprio non riesci, come ultima soluzione c'è il web, esempio: questo

Cita messaggio
Grazie da:
#7
(14-01-2017,03:32 )d4rkheart Ha scritto: Nicolò, la plus remix 16.04 non c'è, il prof non l'ha realizzata..semmai la 14.04.
Ho dovuto aggiornare il sistema pochi giorni fa, non ho ancora testato gimp e non so nemmeno se c'è il plug-in gap installato....in ogni caso puoi usare questo script http://fence-post.deviantart.com/art/GIM...t-74111738 invece del plug-in.

Non ho detto che si l'ha realizzata il prof. ho detto che si trova in questo forum e la trovi qui.
In ogni caso continuo a credere che il problema sia che manca il plug-ins nella relativa cartella.
Heart Una petizione per il prof. Cantaro

Sconosco l'inglese e mi rifiuto di impararlo
Da solo avrò un'idea, in due potremmo averne tre, in tanti troveremo la soluzione migliore
Buona vita a tutti Heart
Cita messaggio
Grazie da:
#8
(14-01-2017,16:23 )dxgiusti Ha scritto: io alla fine ho rinunciato. il cubo che gira proprio non mi riesce........ eppure ho installato tutto quanto ( io non uso ubuntu ). se proprio non riesci, come ultima soluzione c'è il web, esempio: questo


Io vorrei poterlo realizzare sul mio pc senza ricorrere al web. Comunque a mali estremi ...
Heart Una petizione per il prof. Cantaro

Sconosco l'inglese e mi rifiuto di impararlo
Da solo avrò un'idea, in due potremmo averne tre, in tanti troveremo la soluzione migliore
Buona vita a tutti Heart
Cita messaggio
Grazie da:
#9
installa gimp gap http://www.istitutomajorana.it/forum/Thr...o-Gimp-GAP
se gimp è già installato è sufficiente il comando:
Codice:
sudo apt-get install gimp-gap
Cita messaggio
Grazie da:
#10
(14-01-2017,17:38 )d4rkheart Ha scritto: installa gimp gap http://www.istitutomajorana.it/forum/Thr...o-Gimp-GAP
se gimp è già installato è sufficiente il comando:
Codice:
sudo apt-get install gimp-gap

Si può installare anche da sofware center e l'ho fatto ma non funziona.
Heart Una petizione per il prof. Cantaro

Sconosco l'inglese e mi rifiuto di impararlo
Da solo avrò un'idea, in due potremmo averne tre, in tanti troveremo la soluzione migliore
Buona vita a tutti Heart
Cita messaggio
Grazie da:


Vai al forum: